@charset "UTF-8";

/*コンテンツ*/


/*メインビジュアル*/

 main {
    /* important */
    height: 100%;
}
  


/*{　PC用CSS記述　}*/
@media screen and (min-width: 1000px) {
#spLinkBlocks {
	display: none;
}


}
@media screen and (max-width: 999px) and (min-width: 768px) {

}

@media screen and (max-width:768px)

{

.leftBox {
	display: none;
}

#spLinkBlocks {
	width: 100%;
}

#spLinkBlocks li {
	width: 100%;
	line-height: 0;
}

#spLinkBlocks li img {
	width: 100%;
	height: auto;
}
}
.box a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.box p {
	margin: 0 0 10px 19px;
	padding-top: 24px;
	line-height: 0;
}

.box h2 {
	margin-left: 19px;
	line-height: 0;
}



.linkTtl {
	display: block;
	width: 515px;
	float: left;
}

.linkTtl a {
	color: #26ade4;
	font-size: 90%;
	line-height: 180%;
	text-decoration: underline;


	
		
}
/*----------------------------------
  Font Size
------------------------------------*/
.g-font-size-10--xs {
  font-size: 0.625rem !important;
}

.g-font-size-11--xs {
  font-size: 0.6875rem !important;
}

.g-font-size-12--xs {
  font-size: 0.75rem !important;
}

.g-font-size-13--xs {
  font-size: 0.8125rem !important;
}

.g-font-size-14--xs {
  font-size: 0.875rem !important;
}

.g-font-size-15--xs {
  font-size: 0.9375rem !important;
}

.g-font-size-16--xs {
  font-size: 1rem !important;
}

.g-font-size-17--xs {
  font-size: 1.0625rem !important;
}

.g-font-size-18--xs {
  font-size: 1.125rem !important;
}

.g-font-size-19--xs {
  font-size: 1.1875rem !important;
}

.g-font-size-20--xs {
  font-size: 1.25rem !important;
}

.g-font-size-22--xs {
  font-size: 1.375rem !important;
}

.g-font-size-24--xs {
  font-size: 1.5rem !important;
}

.g-font-size-26--xs {
  font-size: 1.625rem !important;
}

.g-font-size-28--xs {
  font-size: 1.75rem !important;
}

.g-font-size-30--xs {
  font-size: 1.875rem !important;
}

.g-font-size-32--xs {
  font-size: 2rem !important;
}

.g-font-size-34--xs {
  font-size: 2.125rem !important;
}

.g-font-size-36--xs {
  font-size: 2.25rem !important;
}

.g-font-size-38--xs {
  font-size: 2.375rem !important;
}

.g-font-size-40--xs {
  font-size: 2.5rem !important;
}

.g-font-size-42--xs {
  font-size: 2.625rem !important;
}

.g-font-size-44--xs {
  font-size: 2.75rem !important;
}

.g-font-size-46--xs {
  font-size: 2.875rem !important;
}

.g-font-size-48--xs {
  font-size: 3rem !important;
}

.g-font-size-50--xs {
  font-size: 3.125rem !important;
}

.g-font-size-55--xs {
  font-size: 3.4375rem !important;
}

.g-font-size-60--xs {
  font-size: 3.75rem !important;
}

.g-font-size-65--xs {
  font-size: 4.0625rem !important;
}

.g-font-size-70--xs {
  font-size: 4.375rem !important;
}

.g-font-size-75--xs {
  font-size: 4.6875rem !important;
}

.g-font-size-80--xs {
  font-size: 5rem !important;
}

.g-font-size-85--xs {
  font-size: 5.3125rem !important;
}

.g-font-size-90--xs {
  font-size: 5.625rem !important;
}

.g-font-size-95--xs {
  font-size: 5.9375rem !important;
}

.g-font-size-100--xs {
  font-size: 6.25rem !important;
}

.g-font-size-105--xs {
  font-size: 6.5625rem !important;
}

.g-font-size-110--xs {
  font-size: 6.875rem !important;
}

.g-font-size-115--xs {
  font-size: 7.1875rem !important;
}

.g-font-size-120--xs {
  font-size: 7.5rem !important;
}

.g-font-size-125--xs {
  font-size: 7.8125rem !important;
}

.g-font-size-130--xs {
  font-size: 8.125rem !important;
}

.g-font-size-135--xs {
  font-size: 8.4375rem !important;
}

.g-font-size-140--xs {
  font-size: 8.75rem !important;
}

.g-font-size-145--xs {
  font-size: 9.0625rem !important;
}

.g-font-size-150--xs {
  font-size: 9.375rem !important;
}

/* Small screen / phone */
@media (min-width: 34em) {
  .g-font-size-10--sm {
    font-size: 0.625rem !important;
  }
  .g-font-size-11--sm {
    font-size: 0.6875rem !important;
  }
  .g-font-size-12--sm {
    font-size: 0.75rem !important;
  }
  .g-font-size-13--sm {
    font-size: 0.8125rem !important;
  }
  .g-font-size-14--sm {
    font-size: 0.875rem !important;
  }
  .g-font-size-15--sm {
    font-size: 0.9375rem !important;
  }
  .g-font-size-16--sm {
    font-size: 1rem !important;
  }
  .g-font-size-17--sm {
    font-size: 1.0625rem !important;
  }
  .g-font-size-18--sm {
    font-size: 1.125rem !important;
  }
  .g-font-size-19--sm {
    font-size: 1.1875rem !important;
  }
  .g-font-size-20--sm {
    font-size: 1.25rem !important;
  }
  .g-font-size-22--sm {
    font-size: 1.375rem !important;
  }
  .g-font-size-24--sm {
    font-size: 1.5rem !important;
  }
  .g-font-size-26--sm {
    font-size: 1.625rem !important;
  }
  .g-font-size-28--sm {
    font-size: 1.75rem !important;
  }
  .g-font-size-30--sm {
    font-size: 1.875rem !important;
  }
  .g-font-size-32--sm {
    font-size: 2rem !important;
  }
  .g-font-size-34--sm {
    font-size: 2.125rem !important;
  }
  .g-font-size-36--sm {
    font-size: 2.25rem !important;
  }
  .g-font-size-38--sm {
    font-size: 2.375rem !important;
  }
  .g-font-size-40--sm {
    font-size: 2.5rem !important;
  }
  .g-font-size-42--sm {
    font-size: 2.625rem !important;
  }
  .g-font-size-44--sm {
    font-size: 2.75rem !important;
  }
  .g-font-size-46--sm {
    font-size: 2.875rem !important;
  }
  .g-font-size-48--sm {
    font-size: 3rem !important;
  }
  .g-font-size-50--sm {
    font-size: 3.125rem !important;
  }
  .g-font-size-55--sm {
    font-size: 3.4375rem !important;
  }
  .g-font-size-60--sm {
    font-size: 3.75rem !important;
  }
  .g-font-size-65--sm {
    font-size: 4.0625rem !important;
  }
  .g-font-size-70--sm {
    font-size: 4.375rem !important;
  }
  .g-font-size-75--sm {
    font-size: 4.6875rem !important;
  }
  .g-font-size-80--sm {
    font-size: 5rem !important;
  }
  .g-font-size-85--sm {
    font-size: 5.3125rem !important;
  }
  .g-font-size-90--sm {
    font-size: 5.625rem !important;
  }
  .g-font-size-95--sm {
    font-size: 5.9375rem !important;
  }
  .g-font-size-100--sm {
    font-size: 6.25rem !important;
  }
  .g-font-size-105--sm {
    font-size: 6.5625rem !important;
  }
  .g-font-size-110--sm {
    font-size: 6.875rem !important;
  }
  .g-font-size-115--sm {
    font-size: 7.1875rem !important;
  }
  .g-font-size-120--sm {
    font-size: 7.5rem !important;
  }
  .g-font-size-125--sm {
    font-size: 7.8125rem !important;
  }
  .g-font-size-130--sm {
    font-size: 8.125rem !important;
  }
  .g-font-size-135--sm {
    font-size: 8.4375rem !important;
  }
  .g-font-size-140--sm {
    font-size: 8.75rem !important;
  }
  .g-font-size-145--sm {
    font-size: 9.0625rem !important;
  }
  .g-font-size-150--sm {
    font-size: 9.375rem !important;
  }
}

/* Medium screen / tablet */
@media (min-width: 48em) {
  .g-font-size-10--md {
    font-size: 0.625rem !important;
  }
  .g-font-size-11--md {
    font-size: 0.6875rem !important;
  }
  .g-font-size-12--md {
    font-size: 0.75rem !important;
  }
  .g-font-size-13--md {
    font-size: 0.8125rem !important;
  }
  .g-font-size-14--md {
    font-size: 0.875rem !important;
  }
  .g-font-size-15--md {
    font-size: 0.9375rem !important;
  }
  .g-font-size-16--md {
    font-size: 1rem !important;
  }
  .g-font-size-17--md {
    font-size: 1.0625rem !important;
  }
  .g-font-size-18--md {
    font-size: 1.125rem !important;
  }
  .g-font-size-19--md {
    font-size: 1.1875rem !important;
  }
  .g-font-size-20--md {
    font-size: 1.25rem !important;
  }
  .g-font-size-22--md {
    font-size: 1.375rem !important;
  }
  .g-font-size-24--md {
    font-size: 1.5rem !important;
  }
  .g-font-size-26--md {
    font-size: 1.625rem !important;
  }
  .g-font-size-28--md {
    font-size: 1.75rem !important;
  }
  .g-font-size-30--md {
    font-size: 1.875rem !important;
  }
  .g-font-size-32--md {
    font-size: 2rem !important;
  }
  .g-font-size-34--md {
    font-size: 2.125rem !important;
  }
  .g-font-size-36--md {
    font-size: 2.25rem !important;
  }
  .g-font-size-38--md {
    font-size: 2.375rem !important;
  }
  .g-font-size-40--md {
    font-size: 2.5rem !important;
  }
  .g-font-size-42--md {
    font-size: 2.625rem !important;
  }
  .g-font-size-44--md {
    font-size: 2.75rem !important;
  }
  .g-font-size-46--md {
    font-size: 2.875rem !important;
  }
  .g-font-size-48--md {
    font-size: 3rem !important;
  }
  .g-font-size-50--md {
    font-size: 3.125rem !important;
  }
  .g-font-size-55--md {
    font-size: 3.4375rem !important;
  }
  .g-font-size-60--md {
    font-size: 3.75rem !important;
  }
  .g-font-size-65--md {
    font-size: 4.0625rem !important;
  }
  .g-font-size-70--md {
    font-size: 4.375rem !important;
  }
  .g-font-size-75--md {
    font-size: 4.6875rem !important;
  }
  .g-font-size-80--md {
    font-size: 5rem !important;
  }
  .g-font-size-85--md {
    font-size: 5.3125rem !important;
  }
  .g-font-size-90--md {
    font-size: 5.625rem !important;
  }
  .g-font-size-95--md {
    font-size: 5.9375rem !important;
  }
  .g-font-size-100--md {
    font-size: 6.25rem !important;
  }
  .g-font-size-105--md {
    font-size: 6.5625rem !important;
  }
  .g-font-size-110--md {
    font-size: 6.875rem !important;
  }
  .g-font-size-115--md {
    font-size: 7.1875rem !important;
  }
  .g-font-size-120--md {
    font-size: 7.5rem !important;
  }
  .g-font-size-125--md {
    font-size: 7.8125rem !important;
  }
  .g-font-size-130--md {
    font-size: 8.125rem !important;
  }
  .g-font-size-135--md {
    font-size: 8.4375rem !important;
  }
  .g-font-size-140--md {
    font-size: 8.75rem !important;
  }
  .g-font-size-145--md {
    font-size: 9.0625rem !important;
  }
  .g-font-size-150--md {
    font-size: 9.375rem !important;
  }
}

/* Extra large screen / wide desktop */
@media (min-width: 62em) {
  .g-font-size-10--lg {
    font-size: 0.625rem !important;
  }
  .g-font-size-11--lg {
    font-size: 0.6875rem !important;
  }
  .g-font-size-12--lg {
    font-size: 0.75rem !important;
  }
  .g-font-size-13--lg {
    font-size: 0.8125rem !important;
  }
  .g-font-size-14--lg {
    font-size: 0.875rem !important;
  }
  .g-font-size-15--lg {
    font-size: 0.9375rem !important;
  }
  .g-font-size-16--lg {
    font-size: 1rem !important;
  }
  .g-font-size-17--lg {
    font-size: 1.0625rem !important;
  }
  .g-font-size-18--lg {
    font-size: 1.125rem !important;
  }
  .g-font-size-19--lg {
    font-size: 1.1875rem !important;
  }
  .g-font-size-20--lg {
    font-size: 1.25rem !important;
  }
  .g-font-size-22--lg {
    font-size: 1.375rem !important;
  }
  .g-font-size-24--lg {
    font-size: 1.5rem !important;
  }
  .g-font-size-26--lg {
    font-size: 1.625rem !important;
  }
  .g-font-size-28--lg {
    font-size: 1.75rem !important;
  }
  .g-font-size-30--lg {
    font-size: 1.875rem !important;
  }
  .g-font-size-32--lg {
    font-size: 2rem !important;
  }
  .g-font-size-34--lg {
    font-size: 2.125rem !important;
  }
  .g-font-size-36--lg {
    font-size: 2.25rem !important;
  }
  .g-font-size-38--lg {
    font-size: 2.375rem !important;
  }
  .g-font-size-40--lg {
    font-size: 2.5rem !important;
  }
  .g-font-size-42--lg {
    font-size: 2.625rem !important;
  }
  .g-font-size-44--lg {
    font-size: 2.75rem !important;
  }
  .g-font-size-46--lg {
    font-size: 2.875rem !important;
  }
  .g-font-size-48--lg {
    font-size: 3rem !important;
  }
  .g-font-size-50--lg {
    font-size: 3.125rem !important;
  }
  .g-font-size-55--lg {
    font-size: 3.4375rem !important;
  }
  .g-font-size-60--lg {
    font-size: 3.75rem !important;
  }
  .g-font-size-65--lg {
    font-size: 4.0625rem !important;
  }
  .g-font-size-70--lg {
    font-size: 4.375rem !important;
  }
  .g-font-size-75--lg {
    font-size: 4.6875rem !important;
  }
  .g-font-size-80--lg {
    font-size: 5rem !important;
  }
  .g-font-size-85--lg {
    font-size: 5.3125rem !important;
  }
  .g-font-size-90--lg {
    font-size: 5.625rem !important;
  }
  .g-font-size-95--lg {
    font-size: 5.9375rem !important;
  }
  .g-font-size-100--lg {
    font-size: 6.25rem !important;
  }
  .g-font-size-105--lg {
    font-size: 6.5625rem !important;
  }
  .g-font-size-110--lg {
    font-size: 6.875rem !important;
  }
  .g-font-size-115--lg {
    font-size: 7.1875rem !important;
  }
  .g-font-size-120--lg {
    font-size: 7.5rem !important;
  }
  .g-font-size-125--lg {
    font-size: 7.8125rem !important;
  }
  .g-font-size-130--lg {
    font-size: 8.125rem !important;
  }
  .g-font-size-135--lg {
    font-size: 8.4375rem !important;
  }
  .g-font-size-140--lg {
    font-size: 8.75rem !important;
  }
  .g-font-size-145--lg {
    font-size: 9.0625rem !important;
  }
  .g-font-size-150--lg {
    font-size: 9.375rem !important;
  }
}